## libdigest-perl-md5-perl 1.9

=== debian/changelog ===
libdigest-perl-md5-perl (1.9-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdigest-perl-md5-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:07:40 +0100

libdigest-perl-md5-perl (1.9-4) unstable; urgency=medium

  * Team upload.
  * Update autopkgtests: add test.pl to debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 18:03:18 +0200

libdigest-perl-md5-perl (1.9-3) unstable; urgency=medium

  * Team upload

  * add 'rand.f' to smoke-files fixing auto package tests
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jun 2022 07:14:29 +0000

libdigest-perl-md5-perl (1.9-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:27:03 +0100

libdigest-perl-md5-perl (1.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:09:03 +0100

libdigest-perl-md5-perl (1.9-1) unstable; urgency=low

  * Initial Release. (Closes: #745772)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Apr 2014 00:21:53 +0200
