=== debian/control ===
Source: libdigest-perl-md5-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-perl-md5-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-perl-md5-perl.git
Homepage: https://metacpan.org/release/Digest-Perl-MD5
Rules-Requires-Root: no

Package: libdigest-perl-md5-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl Implementation of Rivest's MD5 algorithm
 Digest::Perl::MD5s has the same interface as the much faster Digest::MD5, but
 unlike that, it is not an interface but a Perl implementation of MD5. Because
 of this it is slow but it works without C-Code. You should use Digest::MD5
 instead of this module if it is available. This module is only useful for
 .
  - computers where you cannot install Digest::MD5 (e.g. lack of a C-Compiler)
  - encrypting only small amounts of data (less than one million bytes),
    e.g. hashing passwords
  - educational purposes
