=== debian/watch ===
version=4
https://metacpan.org/release/Digest-Perl-MD5   .*/Digest-Perl-MD5-v?@ANY_VERSION@@ARCHIVE_EXT@$
