## libdigest-perl-md5-perl 1.91

=== debian/changelog ===
libdigest-perl-md5-perl (1.91-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 1.91.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

  [ gregor herrmann ]
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2026 00:44:37 +0100
