=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-perl-md5-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-perl-md5-perl.git
 Homepage: https://metacpan.org/release/Digest-Perl-MD5
-Rules-Requires-Root: no
 
 Package: libdigest-perl-md5-perl
 Architecture: all
